.iframe {
	height: 318px;
	width: 457px;
	overflow: auto;
}
div.iframe {
	text-align: justify;
	height: 100%;
	width: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: normal;
	font-style: normal;
	padding-right: 20px;
	padding-left: 20px;
}
.iframe_rov {
	height: 318px;
	width: 457px;
	OVERFLOW: auto;
}
div.iframe_rov {
	text-align: justify;
	height: 100%;
	width: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: normal;
	font-style: normal;
	padding-right: 30px;
	padding-left: 30px;
}
div.iframe_rov_titolo {
	text-align: left;
	height: 100%;
	width: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FF6633;
	font-weight: bolder;
	font-style: normal;
	padding-right: 20px;
}
div.iframe img {
	margin-left: 10px;
}
.menu_attivo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #66CCFF;
	font-weight: bold;
	text-align: center;
	font-style: normal;
	text-decoration: none;
}
.sottomenu_attivo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #66CCFF;
	text-decoration: none;
}
body {
	background: #000000;
}
.footer_homepage {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	text-decoration: none;
	padding-left: 3px;
}
a.sottomenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
a.sottomenu:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #63CEFF;
	text-decoration: none;
	font-weight: bold;
}
a.gruppi {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #63CEFF;
	text-decoration: none;
	font-weight: bold;
}
a.elenco_gruppi {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
a.elenco_gruppi:hover {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #336699;
	text-decoration: none;
	font-weight: bold;
}
a.menu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	text-align: center;
}
a.menu:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #66CCFF;
	text-decoration: none;
	font-weight: bold;
	text-align: center;
}
.rov_titolo {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	color: #336699;
	text-decoration: none;
	text-align: center;
}
.rov_sottotitolo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #336699;
	text-decoration: none;
}
.sottotitoli_foto_gruppi {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
	background-color: #000000;
}
.pulsante_foto_gruppi {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	background-color: #0099CC;
	border: thin groove #00CCFF;
}
.rov_foto {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bolder;
	color: #143C65;
	text-decoration: none;
}
.rov_scuro {
	color: #003;
	text-decoration: none;
	font: bolder 16px Geneva, Arial, Helvetica, sans-serif;
}
.rov_bianco {
	color: #000;
	text-decoration: none;
	font: lighter 16px Geneva, Arial, Helvetica, sans-serif;
}
.rov_grande {
	color: #F93;
	text-decoration: none;
	font: lighter 20px Geneva, Arial, Helvetica, sans-serif;
}
.rov_azzurro {
	color: #6CF;
	text-decoration: none;
	font: lighter 16px Geneva, Arial, Helvetica, sans-serif;
}
.rov_normale {
	color: #000;
	text-decoration: none;
	font: lighter 12px Geneva, Arial, Helvetica, sans-serif;
}
#tabella_da_centrare {
	height: 403px;
	width: 759px;
	margin-top: -250px;
	margin-left: -380px;
	left: 50%;
	top: 50%;
	position: absolute;
}
.iframe_impostazioni {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	margin: 0px;
	border: 0px;
	padding: 0px 20px;
	height: 30px;
}
.img {
	padding: 0px;
	margin-left: 10px;
}
.gruppo_impostazioni {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-align: justify;
	margin: 0px;
	border: 0px;
	padding: 0px 30px 30px;
	background: #FC9;
}
.concerti_mese {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #00CCCC;
	font-weight: bolder;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	font-style: normal;
	line-height: 40px;
	font-variant: small-caps;
}
.concerti_sottomenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: 400;
	color: #999999;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	line-height: 30px;
	font-style: normal;
}
.concerti_date {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #CCCCCC;
	margin: 0px;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-right: 0px;
	padding-left: 10px;
}
.concerti_bianco {
	color: #FFF;
	margin: 0px;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-right: 0px;
	padding-left: 10px;
	font: normal 12px Verdana, Arial, Helvetica, sans-serif;
}
.contatti {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #05678E;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
}
.live {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CCCCCC;
	font-style: normal;
	text-decoration: none;
	padding: 5px 10px 5px 5px;
}
.links {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999999;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	padding-top: 5px;
	padding-bottom: 5px;
}
.links_descrizione {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
	font-style: normal;
	text-decoration: none;
	padding-top: 10px;
	padding-bottom: 10px;
}
.links_collegamento {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999999;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
}
.news_data {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	margin: 0px;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-right: 10px;
	padding-left: 10px;
	text-align: right;
}
.news_titolo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #66CCFF;
	margin: 0px;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-right: 10px;
	padding-left: 20px;
	text-transform: uppercase;
}
.news_testo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	margin: 0px;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-right: 10px;
	padding-left: 20px;
}
.news_sfondo {
	background-image:   url("italiano/live/img_news/NEWS_10.jpg");
	background-repeat: no-repeat;
}
.news_07_sfondo {
	background-image:   url("italiano/live/img_news/NEWS_07.jpg");
	background-repeat: no-repeat;
}
.news_09_sfondo {
	background-image:   url("italiano/live/img_news/NEWS_09.jpg");
	background-repeat: no-repeat;
}
.news_03_sfondo {
	background-image:   url("italiano/live/img_news/NEWS_03.jpg");
	background-repeat: no-repeat;
}
a.newslink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #99FFCC;
	text-decoration: none;
	font-weight: bold;
}
a.newslink:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #66CCFF;
	text-decoration: none;
	font-weight: bold;
}
.foto_testo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	text-align: center;
}
.sfondo {
	background-image: url(italiano/foto&mp3/img_foto/F_05.jpg);
	background-repeat: no-repeat;
}
.sfondofoto {
	background-image: url(italiano/foto&mp3/img_foto/F_06.jpg);
	background-repeat: no-repeat;
}
.mp3_sfondo {
	background: url(italiano/foto&mp3/img_mp3/MP3ok_08.jpg) no-repeat;
}
.img_sopra_menu {
	background-repeat: no-repeat;
	height: 14px;
	width: 457px;
	line-height: 14px;
}
.newsletter {
	color: #066;
	text-align: left;
	font: italic 12px Verdana, Arial, Helvetica, sans-serif;
}
.informativa {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #003366;
}
.bio_back01 {
	background-image: url(italiano/biografia/img_bio&gruppi/BIO&GRUPPI_14.jpg);
	background-repeat: no-repeat;
}
.bio_back02 {
	background-image: url(italiano/biografia/img_bio&gruppi/BIO&GRUPPI_12.jpg);
	background-repeat: no-repeat;
}
.bio_back03 {
	background-image: url(italiano/biografia/img_bio&gruppi/BIO&GRUPPI_05_sfondo.jpg);
	background-repeat: no-repeat;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-align: justify;
	margin: 0px;
	border: 0px;
	padding: 0px 15px;
	background-position: top;
}
.livelink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #66CCFF;
	text-decoration: none;
	font-weight: bold;
	border: 0px none;
}
.video_bordi {
	padding: 0px 10px 10px;
	background-position: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-align: left;
}
.mp3_sfondo1 {
	background: url(italiano/foto&mp3/img_mp3/mp3_06.jpg) no-repeat;
}
.mp3_sfondo2 {
	background: #ADAEA9 url(italiano/foto&mp3/img_mp3/MP3ok_07.jpg) no-repeat;
}
.mp3_sfondo3 {
	background: #ADAEA9 url(english/foto&mp3/img_mp3/MP3ok_07.jpg) no-repeat;
}
.mp3_sfondo4 {
	background: #f6d3b0 url(italiano/foto&mp3/img_mp3/MP3ok_10.jpg) no-repeat;
}
.mp3_sfondo5 {
	background: #f6d3b0 url(italiano/foto&mp3/img_mp3/MP3ok_06.jpg) no-repeat;
}
.mp3_sfondo6 {
	background: #f6d3b0 url(english/foto&mp3/img_mp3/MP3ok_11.jpg) no-repeat;
}
.mp3_sfondo7 {
	background: #f6d3b0 url(english/foto&mp3/img_mp3/MP3ok_12.jpg) no-repeat;
}
.mp3_sfondo8 {
	background: #f6d3b0 url(italiano/foto&mp3/img_mp3/MP3ok_11.jpg) no-repeat;
}
.mp3_sfondo9 {
	background: #f6d3b0 url(english/foto&mp3/img_mp3/MP3ok_07.jpg) no-repeat;
}
.mp3_spazio {
	font: 11px Verdana, Geneva, sans-serif;
	padding: 0px 15px 15px;
	text-align: center;
}
.mp3_giustifica {
	font: 10px Verdana, Geneva, sans-serif;
	text-align: justify;
}
a.chiaro {
	color: #066;
	text-decoration: none;
	text-align: center;
	font: 12px Verdana, Arial, Helvetica, sans-serif;
}
a.chiaro:hover {
	color: #003;
	text-decoration: none;
	text-align: center;
	font: normal 12px Verdana, Arial, Helvetica, sans-serif;
}
.L_titolo {
	color: #FFF;
	font: normal 20px Verdana, Arial, Helvetica, sans-serif;
	padding: 5px 5px 5px 10px;
}
.L_tit1 {
	color: #F93;
	font: normal 20px Verdana, Arial, Helvetica, sans-serif;
	padding: 5px 5px 5px 10px;
}
.L_tit {
	color: #990000;
	font: normal 20px Verdana, Arial, Helvetica, sans-serif;
	padding: 5px 5px 5px 10px;
}
.L_dove {
	color: #003;
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	padding: 5px 5px 5px 10px;
	font-size: 12px;
}
.L_titolo_Out {
	color: #003;
	font: bold 16px Verdana, Arial, Helvetica, sans-serif;
	padding: 5px 5px 5px 10px;
}
.L_descrizione_Out {
	color: #CCC;
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	padding: 5px 15px 5px 0px;
	text-align: justify;
}
.L_img {
	padding: 0px 10px 10px;
}
.bordo {
	padding: 0px;
	border: 1px solid #000;
}
.london {
	padding: 10px 0px 0px 10px;
	font: 24px Arial, Helvetica, sans-serif;
	color: #003;
}
.no_repeat_bianco {
	background: url(english/didattica/img_insegnamento/didattica_insegnamento_10.jpg) no-repeat;
	font-family: Verdana, Geneva, sans-serif;
}
.insegnamento_1 {
	background: #B2AEAD url(english/didattica/img_insegnamento/didattica_ins_03.jpg) no-repeat;
	height: 270px;
	font: 11px Verdana, Geneva, sans-serif;
	padding: 0px 20px;
	text-align: justify;
}
.insegnamento_2 {
	background: url(english/didattica/img_insegnamento/didattica_ins_04.jpg) no-repeat;
	height: 270px;
}
.studi_1 {
	background: url(english/didattica/img_studi/didattica_08.jpg) no-repeat;
	height: 429px;
	font: 11px Verdana, Geneva, sans-serif;
	padding: 0px 40px;
	text-align: justify;
}
.iframe_music {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	background-color:#000;
}